.topnav {
    overflow: hidden;
    background-color: #101a2b;
  }
  
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 1.8vmin;
}
  
.topnav a:hover {
    background-color: #ddd;
    color: black;
}
  
.topnav a.active {
    background-color: #ef6c00;
    color: white;
}